pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: cups 1.4.3 working on usb?

Steven Drake <> writes:

>> Apparently debian has a patch to allow cups to have both backends
>> compiled, so people can configure either one.
> Ask and thou shall receive.
> I.E. cups-1.4.3nb2

Wow - that was fast!  Thanks for wrangling all those patches.

It might be good to add to MESSAGE how to specify libusb vs ulpt(4)
I have (from 1.3 and earlier)

  DeviceURI usb:/dev/ulpt0

Attachment: pgpVyrCHHKmxk.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index